Delete card blockers

DELETE
https://example.kaiten.ru/api/latest/cards/{card_id}/blockers/{id}
Path parameters
NameTypeReference
card_idrequiredintegerCard ID
idrequiredintegerBlocker ID
Headers
NameValue
Content-Typeapplication/json
Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
updated

string

Last update timestamp
created

string

Create date
id

integer

Blocker id
reason

string

Block reason
card_id

integer

Blocked card id
blocker_id

integer

User id who blocked card
blocker_card_id

string

Id of blocking card
blocker_card_title

null || string

Title of blocking card
released

boolean

Is block released
released_by_id

integer

Id of user who released block
due_date

null | string

Block deadline
due_date_time_present

boolean

Flag indicating that deadline is specified up to hours and minutes
blocked_card

object

Schema
Blocked card info
blocker

object

Schema
Info of user who blocked card
card

object

Schema
Blocking card info
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

403
DescriptionResponse typeExample
ForbiddenResponse body does not exist

A schema has not been defined for this response code.

404
DescriptionResponse typeExample
Not foundResponse body does not exist

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request DELETE \
  2       --url 'https://example.kaiten.ru/api/latest/cards/{card_id}/blockers/{id}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!